<?php
/*
 * This file is a part of Hathor
 *
 * Command line script entry to interact with Hathor
 *
 */

namespace Sikofitt\Hathor;

require 'vendor/autoload.php';

use Symfony\Component\Config;
use Symfony\Component\Console\Application;
use Sikofitt\Hathor\Command\ScannerCommand;


$app = new Application('Hathor', 'v0.0.1');
$app->add(new ScannerCommand());
$app->run();


